package de.oaa.xxx.vorlieben;

public enum VorliebeBewertung {
    GEHT_GAR_NICHT("Geht gar nicht"),
    EHER_NICHT("Eher nicht"),
    NEUTRAL("Neutral"),
    MAG_ICH("Mag ich"),
    UNBEDINGT("Unbedingt"),
    WILL_AUSPROBIEREN("Will ich ausprobieren");

    private final String label;

    VorliebeBewertung(String label) { this.label = label; }

    public String getLabel() { return label; }
}
